.guff {
  font-size: 16px;
}

.video-wrapper {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  display: inline-block;
  background: #eee;
  padding: 10px;
}

#ytplayer {
  width: 464px;
  height: 261px;
  background: #000;
}

.button {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #ccc;
  color: #000;
  margin-top: 8px;
  margin-right: 10px;
  padding: 10px;
  width: 148px;
  float: left;
  text-align: center;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
  -webkit-box-shadow: 0 4px #aaa;
     -moz-box-shadow: 0 4px #aaa;
          box-shadow: 0 4px #aaa;
}

.button:hover {
  cursor: pointer;
  position: relative;
  top: 2px;
  -webkit-box-shadow: 0 2px #aaa;
     -moz-box-shadow: 0 2px #aaa;
          box-shadow: 0 2px #aaa;  
}

.button:active {
  position: relative;
  top: 4px;
  -webkit-box-shadow: 0 0;
     -moz-box-shadow: 0 0;
          box-shadow: 0 0; 
}

.button.last {
  margin-right: 0px;
}

.analysis .button-next {
  width: 48%;
  float: right;
  background-color: #9ED54C;
  -webkit-box-shadow: 0 4px #59A80F;
     -moz-box-shadow: 0 4px #59A80F;
          box-shadow: 0 4px #59A80F;
}

.analysis .button-next:hover {
  top: 2px;
  -webkit-box-shadow: 0 2px #59A80F;
     -moz-box-shadow: 0 2px #59A80F;
          box-shadow: 0 2px #59A80F;
}

.analysis .button-next:active {
  top: 4px;
  -webkit-box-shadow: 0 0;
     -moz-box-shadow: 0 0;
          box-shadow: 0 0; 
}

.button-tweet {
  width: 48%;
  background-image: url(../../images/nsa-claims/tweet.png);
  background-position: 15% 50%;
  padding-left: 30px;
  background-repeat: no-repeat;
  background-color: #9AE4E8;
  -webkit-box-shadow: 0 4px #70d9df;
     -moz-box-shadow: 0 4px #70d9df;
          box-shadow: 0 4px #70d9df;
}

.button-tweet:hover {
  top: 2px;
  -webkit-box-shadow: 0 2px #70d9df;
     -moz-box-shadow: 0 2px #70d9df;
          box-shadow: 0 2px #70d9df;
}

.button-tweet:active {
  top: 4px;
  -webkit-box-shadow: 0 0;
     -moz-box-shadow: 0 0;
          box-shadow: 0 0;
}

.credits {
  clear: both;
  padding-top: 10px;
  width: 464px;
  font-size: 0.9em;
}

.column {
  float: left;
}

.column.left {
  width: 464px;
}

.column.right {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 10px;
  width: 474px;
}

.thumb-wrapper {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 148px;
  height: 83px;
  overflow: hidden;
}

.thumb-wrapper.last {
  margin-right: 0;
}

.thumb-wrapper img {
  width: 100%;
  margin-top: -15px;
}

.thumb-label {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  background-color: rgba(0,0,0,0.6);
  width: 148px;
  height: 83px;
  padding-top: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  font-size: 0.8em;
  float: left;
  margin-left: -158px;
  text-shadow: 1px 1px 1px #000;
    -webkit-transition: background-color 0.3s ease-out;
       -moz-transition: background-color 0.3s ease-out;
         -o-transition: background-color 0.3s ease-out;
            transition: background-color 0.3s ease-out;
}

.thumb-label:hover {
  cursor: pointer;
  background-color: rgba(0,0,0,0.3);
}

.thumb-label span {
  color: #3498DB;
  text-transform: uppercase;
  font-weight: bold;
}

.thumb-label.last {
  margin-left: -148px;
}

.thumb-label.active {
  background-color: transparent;
  border: 4px solid #3498DB;
}

.thumb-label.active:hover {
  cursor: auto;
  background-color: transparent;
}

.textbox {
  background-color: #fff;
  border: 1px solid #ddd;
  padding: 20px;
  height: 500px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow: auto;
}

.popup {
  border-bottom: 1px solid #ccc;
}

.popup img {
  height: 40px;
  float: left;
  padding-right: 10px;
}

.popup h4 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 800;
  font-size: 1.2em;
}

.popup h4.oneline {
  line-height: 2.4em;
}

.init {
  font-size: 1.2em;
  text-align: center;
  padding-top: 100px;
}

.fade-in {
  opacity: 0;
  -webkit-animation: moveUp 0.65s ease forwards;
     -moz-animation: moveUp 0.65s ease forwards;
          animation: moveUp 0.65s ease forwards;
}

@-webkit-keyframes moveUp {
  from { margin-top: 50px }
  to { margin-top: 0; opacity: 1.0; }
}

@-moz-keyframes moveUp {
  from { margin-top: 50px }
  to { margin-top: 0; opacity: 1.0; }
}

@keyframes moveUp {
  from { margin-top: 50px }
  to { margin-top: 0; opacity: 1.0; }
}

.analysis p:last-child {
  margin-bottom: 0;
}

.highlight {
  background-color: #ffe990;
}

h4 a {
  color: #2262CC
}

h4 a:hover {
  text-decoration: underline;
}

.single-only {
  display: none;
}

/* One page */
@media screen and (min-width: 481px) {
  .img-wrapper {
    display: none;
  }

  .claim {
    border-top: 0 !important;
    margin-top: 0 !important;
    padding-top: 0 !important;
  }

  .responsive-wrapper p {
    font-size: 1.2em;
  }

  .responsive-wrapper .credits {
    width: 100%;
  }

  .responsive-wrapper .guff {
    width: 428px;
    padding-right: 20px;
    float: left;
    font-size: 1.1em;
  }

  .responsive-wrapper iframe {
    float: left;
    width: 512px;
    height: 288px;
  }
}

/* Responsive */
.responsive-wrapper {
  display: none;
}

.img-wrapper {
  width: 100%;
  height: 80px;
  overflow: hidden;
}

.img-wrapper img {
  margin-top: -15px;
  padding-right: 10px;
  width: 50%;
  float: left;
}

.claim {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  margin-top: 20px;
}

.embed-wrapper {
  background-color: #ccc;
  display: none;
  position: absolute;
  top: 566px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 464px;
  height: 212px;
  padding: 10px;
  z-index: 2;
}

.embed-wrapper h4 {
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.embed-wrapper input, .embed-wrapper textarea {
  width: 434px;
  resize: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  background-image: none;
  background-color: #fff;
  font-size: 1.1em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.embed-close {
  font-size: 1.2em;
  float: right;
}

.embed-close:hover {
  cursor: pointer;
  color: #666;
}

@media screen and (max-width: 480px) {
  .video-wrapper {
    display: none;
  }

  .responsive-wrapper {
    display: block;
  }

  .credits {
    width: 100%;
  }

  .title {
    width: 300px;
  }

  .popup img {
    width: 40px;
  }
}